# Generated by Django 5.0.3 on 2024-03-19 19:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0003_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="task",
            name="name",
        ),
    ]
